@charset "utf-8";
/* CSS Document */

.box {
	width:70%;
	height:70px;
	background:#FFF;
	margin:20px auto;
	position: relative;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/* color: rgba(0,0,0, .8); */
}
.box h1 {
	text-align:center;
	position:relative;
	padding:0px;
	top:0px;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	text-shadow: 0 1px 1px #bab8b8;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#bab8b8', Direction=135, Strength=4);
	font-smoothing: antialiased;
}

/*==================================================
 * El Efecto de Sombra como tal
 * ===============================================*/
.effect
{
  position: relative;
}
.effect:before, .effect:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 50%;
  max-width:380px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

